Debian Bug report logs - #728558
ITP: libterm-progressbar-simple-perl -- simple but featureful terminal progress bar

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Florian Schlichting <fsfs@debian.org>

Date: Sat, 2 Nov 2013 22:33:02 UTC

Owned by: Florian Schlichting <fsfs@debian.org>

Severity: wishlist

Fixed in version libterm-progressbar-simple-perl/0.03-1

Done: Florian Schlichting <fsfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#728558; Package wnpp. (Sat, 02 Nov 2013 22:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Schlichting <fsfs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sat, 02 Nov 2013 22:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libterm-progressbar-simple-perl -- simple but featureful terminal progress bar
Date: Sat, 02 Nov 2013 23:28:27 +0100
Package: wnpp
Severity: wishlist
Owner: Florian Schlichting <fsfs@debian.org>

* Package name    : libterm-progressbar-simple-perl
  Version         : 0.03
  Upstream Author : Edmund von der Burg <evdb@ecclestoad.co.uk>
* URL             : https://metacpan.org/release/Term-ProgressBar-Simple
* License         : GPL-1+, Artistic
  Programming Lang: Perl
  Description     : simple but featureful terminal progress bar

Progress bars are handy - they tell you how much work has been done, how
much is left to do and estimate how long it will take. But they can be
fiddly! Term::ProgressBar::Simple module does the right thing in almost
all cases in a really convenient way.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Nov 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Florian Schlichting <fsfs@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 16:03:36 GMT) Full text and rfc822 format available.

Notification sent to Florian Schlichting <fsfs@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 16:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 728558-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: 728558-close@bugs.debian.org
Subject: Bug#728558: fixed in libterm-progressbar-simple-perl 0.03-1
Date: Sat, 23 Nov 2013 16:00:09 +0000
Source: libterm-progressbar-simple-perl
Source-Version: 0.03-1

We believe that the bug you reported is fixed in the latest version of
libterm-progressbar-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fsfs@debian.org> (supplier of updated libterm-progressbar-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 03 Nov 2013 00:11:02 +0100
Source: libterm-progressbar-simple-perl
Binary: libterm-progressbar-simple-perl
Architecture: source all
Version: 0.03-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Florian Schlichting <fsfs@debian.org>
Description: 
 libterm-progressbar-simple-perl - simple but featureful terminal progress bar
Closes: 728558
Changes: 
 libterm-progressbar-simple-perl (0.03-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #728558)
Checksums-Sha1: 
 5c3f63b03cad87647898e6842a2c47a94536e8c2 2245 libterm-progressbar-simple-perl_0.03-1.dsc
 57f965c6d8065fea2fbae29ad2f2fc6761f40b85 3557 libterm-progressbar-simple-perl_0.03.orig.tar.gz
 e2e221369f24a9589b0ad4fc7b3739a941d13afd 1456 libterm-progressbar-simple-perl_0.03-1.debian.tar.gz
 e700ec7db831a0ec0f15e180e00d839f8a54ca45 7770 libterm-progressbar-simple-perl_0.03-1_all.deb
Checksums-Sha256: 
 9f8f9c9d7f6cc8ad9af603f051dd65114948a2ac94ed5ad2d5963e593b75285b 2245 libterm-progressbar-simple-perl_0.03-1.dsc
 a20db3c67d5bdfd0c1fab392c6d1c26880a7ee843af602af4f9b53a7043579a6 3557 libterm-progressbar-simple-perl_0.03.orig.tar.gz
 982488da3fda2502f116b67d10c0b4e82be7d1b4723e9d151fdf8ffbe3c7fe71 1456 libterm-progressbar-simple-perl_0.03-1.debian.tar.gz
 34ed7dbe60b6b942e7120a7eb7fbaa9ffaeddec19ce239a4d0d32f68a828cd3f 7770 libterm-progressbar-simple-perl_0.03-1_all.deb
Files: 
 1a78a0d7e9ee21c6528514ce9781d4c5 2245 perl optional libterm-progressbar-simple-perl_0.03-1.dsc
 c684f83c41f615775cca0dcf739561b6 3557 perl optional libterm-progressbar-simple-perl_0.03.orig.tar.gz
 b4f14045e24a25b1bc985b6c683891df 1456 perl optional libterm-progressbar-simple-perl_0.03-1.debian.tar.gz
 9fecbed885940d7c8b5dfeb97a2425fc 7770 perl optional libterm-progressbar-simple-perl_0.03-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSdYbJAAoJEBKXO25y3Ae1TWoP/R3K1D62q0U0LHvFOAuYVccP
uU1RIK+M+h8tzqh0HIVB+1wLmxs2MpNNBsDuwt5pB9zQ3aXWh8Ii3mpKp+Kd8SrS
170mgCAoA4Jpv8OiinLth4qZDxjOgOcZLXUUESKonCzd43u1cNWtnfdpZ3jKdEdI
xru8XAZQRPbg9q13xuil0deNhhPUvTpfTxVqirK7rnHX8vmqkr6aaKPHOxKLqjEb
Xj96m8GCsvbHEZRBRZ+RlM4bQCz3kN/NGLEq6bs8r3tfheLYJMlzg/FG+SAif/sU
6QSF5HiPrLaPlUWRq9Ooqn7yW0d/6HyRM3TjXRuGA9+gE2kHhIR4maIf+WJGoMbB
u2ZaGCL/b5laE3gqTB3MMxF8j3T8CSdqcUkd2ifGofWY+QW77XF43tG1U0npRsMy
WD4l3DQOgAV7qnkA33WwOhe+nT9PGbzfSjKcx7meT2ebpNXfKgsK04Ned4poB6Kc
4IADvgMBEJhbAXLMA0/3POZqTbVdtdqNuZZefDxTluA8KUzYnoiKQZUu/e+2ETOu
kGLmTYD1Qsw7nxnitd61jvNrQ+SxfIto5aA5iR4cJAAXZF9/W0r98Ul+Rre7FyOx
lsljGr9k1HBuWk4TRD0xiGdUWnTxa83FU14ZSnyhGTVBjnUNLbcS1SYoPDpi/7vn
Tw74xCYDC+Z2ZET38DCy
=/fP9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:28:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:33:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.